-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/garajalannounce/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ga config' for options."] = "Addon enabled. Type '/ga config' for options."
Ld["Addon temporarily disabled in favor of"] = "Addon temporarily disabled in favor of"
Ld["Announcement Options"] = "Announcement Options"
Ld["Assignment Mix"] = "Assignment Mix"
Ld["Backup"] = "Backup"
Ld["Boss engaged: Addon activated. Good luck!"] = "Boss engaged: Addon activated. Good luck!"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Default"] = "Default"
Ld["DELAY"] = "DELAY"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["DPS"] = "DPS"
Ld["Dps per totem"] = "Dps per totem"
Ld["Enable"] = "Enable"
Ld["Enable in LFR"] = "Enable in LFR"
Ld["Enable the addon"] = "Enable the addon"
Ld["Enable the addon in Looking For Raid difficulty"] = "Enable the addon in Looking For Raid difficulty"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Healers"] = "Healers"
Ld["Healers per totem"] = "Healers per totem"
Ld["High Priority"] = "High Priority"
Ld["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."
Ld["Initial order within priority"] = "Initial order within priority"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "Optional text to announce with this player when he is assigned to a totem, eg healing assignment"
Ld["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."
Ld["Output to self listing selected players"] = "Output to self listing selected players"
Ld["Player Text"] = "Player Text"
Ld["Prioritize by mana"] = "Prioritize by mana"
Ld["Prioritize eligible healers with lowest mana"] = "Prioritize eligible healers with lowest mana"
Ld["Priority"] = "Priority"
Ld["Priority Group"] = "Priority Group"
Ld["Profiles"] = "Profiles"
Ld["Raid"] = "Raid"
Ld["Raid Icons"] = "Raid Icons"
Ld["Raid Warning"] = "Raid Warning"
Ld["Refresh"] = "Refresh"
Ld["Refresh this display"] = "Refresh this display"
Ld["Report Buff"] = "Report Buff"
Ld["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"
Ld["Reset"] = "Reset"
Ld["Reset player settings"] = "Reset player settings"
Ld["Right Click"] = "Right Click"
Ld["Role Check"] = "Role Check"
Ld["Run to the totem!!!"] = "Run to the totem!!!"
Ld["Self"] = "Self"
Ld["Send a raid warning listing selected players"] = "Send a raid warning listing selected players"
Ld["Set raid icons on selected players"] = "Set raid icons on selected players"
Ld["Spirit Totem"] = "Spirit Totem"
Ld["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s requires raid members to have roles assigned. Would you like to run a Role Check now?"
Ld["Start a Raid Role Check"] = "Start a Raid Role Check"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to toggle status window"] = "to toggle status window"
Ld["Up"] = "Up"
Ld["Version"] = "Version"
Ld["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNING: %d players do not have roles assigned and will be ignored."
Ld["WARNING: Not enough eligible dps!"] = "WARNING: Not enough eligible dps!"
Ld["WARNING: Not enough eligible healers!"] = "WARNING: Not enough eligible healers!"
Ld["Whisper"] = "Whisper"
Ld["Whisper selected players"] = "Whisper selected players"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "deDE" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
La["Addon disabled."] = "Аддон отключен." -- Needs review
La["Addon enabled. Type '/ga config' for options."] = "Аддон включен. Для настройки введите /ga config" -- Needs review
-- La["Addon temporarily disabled in favor of"] = ""
La["Announcement Options"] = "Опции анонса" -- Needs review
La["Assignment Mix"] = "Формат рейда" -- Needs review
La["Backup"] = "Резервное копирование" -- Needs review
La["Boss engaged: Addon activated. Good luck!"] = "Босс в бою. Аддон активен. Удачи!" -- Needs review
La["Config"] = "Настройки" -- Needs review
La["Debug"] = "Отладка" -- Needs review
La["Default"] = "По умолчанию" -- Needs review
La["DELAY"] = "Задержка" -- Needs review
La["Display minimap icon"] = "Отображать иконку на миникарте" -- Needs review
La["Down"] = "Вниз"
La["DPS"] = "ДПС"
La["Dps per totem"] = "ДПС в тотеме" -- Needs review
La["Enable"] = "Включить"
La["Enable in LFR"] = "Включить в ЛФР" -- Needs review
La["Enable the addon"] = "Включить аддон" -- Needs review
La["Enable the addon in Looking For Raid difficulty"] = "Включить аддон в поиске рейда" -- Needs review
La["for options"] = "Для вариантов" -- Needs review
La["General"] = "Главная" -- Needs review
La["Healers"] = "Хил" -- Needs review
La["Healers per totem"] = "Хилов в тотеме" -- Needs review
La["High Priority"] = "Высокий приоритет" -- Needs review
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "Высокий приоритет тотема игрокам присваивается когда это возможно. Резервные игроки отправляются только при отсутствии других игроков" -- Needs review
La["Initial order within priority"] = "По порядку, в рамках приоритета" -- Needs review
La["Left Click"] = "Левый клик" -- Needs review
La["Looking for Raid"] = "Поиск рейда" -- Needs review
La["Minimap Icon"] = "Иконка на миникарте" -- Needs review
La["Open the configuration GUI"] = "Открыть конфигурацию GUI" -- Needs review
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
La["Prioritize by mana"] = "Приоритет по мане" -- Needs review
La["Prioritize eligible healers with lowest mana"] = "Приоритет хилов с низким уровнем маны" -- Needs review
La["Priority"] = "Приоритет" -- Needs review
La["Priority Group"] = "Приоритет группы" -- Needs review
La["Profiles"] = "Профиль" -- Needs review
La["Raid"] = "Рейд" -- Needs review
La["Raid Icons"] = "Иконки рейда" -- Needs review
La["Raid Warning"] = "Сообщать в рейд" -- Needs review
La["Refresh"] = "Обновить"
La["Refresh this display"] = "Обновить экран" -- Needs review
La["Report Buff"] = "Сообщить бафф" -- Needs review
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
La["Reset"] = "Сбросить"
La["Reset player settings"] = "Сбросить настройки игроков" -- Needs review
La["Right Click"] = "Правый клик"
La["Role Check"] = "Проверка ролей" -- Needs review
La["Run to the totem!!!"] = "Идите в тотем!!!"
La["Self"] = "сам" -- Needs review
La["Send a raid warning listing selected players"] = "Сказать в объявление рейду выбранным игрокам" -- Needs review
La["Set raid icons on selected players"] = "Поставить иконку на игрока"
La["Spirit Totem"] = "Духовный тотем" -- Needs review
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
La["Start a Raid Role Check"] = "Начать проверку ролей" -- Needs review
La["Toggle debugging output"] = "Переключить отладочную"
La["to toggle status window"] = "для переключения статуса окна" -- Needs review
La["Up"] = "Поднять" -- Needs review
La["Version"] = "Версия"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "ВНИМАНИЕ: %d - количество игроков не выбравших роли. Они будут игнорироваться." -- Needs review
La["WARNING: Not enough eligible dps!"] = "ВНИМАНИЕ: Нехватает ДПС!"
La["WARNING: Not enough eligible healers!"] = "ВНИМАНИЕ: Нехватает хила!"
La["Whisper"] = "Шепнуть" -- Needs review
La["Whisper selected players"] = "Шепнуть выбранным игрокам" -- Needs review
La["You must have raid lead or assist to make annoucements."] = "Вы должны быть лидером рейда или помощником" -- Needs review

elseif locale == "zhCN" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
La["Addon disabled."] = "插件已禁用。"
La["Addon enabled. Type '/ga config' for options."] = "插件已啟用。鍵入'/ga cofig'以開啟選項。"
-- La["Addon temporarily disabled in favor of"] = ""
La["Announcement Options"] = "通報選項"
La["Assignment Mix"] = "混合分配" -- Needs review
La["Backup"] = "候補"
La["Boss engaged: Addon activated. Good luck!"] = "首領開始行動：插件已啟用，祝您好運！"
La["Config"] = "設置"
La["Debug"] = "偵錯"
La["Default"] = "預設"
La["DELAY"] = "延遲"
La["Display minimap icon"] = "顯示小地圖按鈕"
La["Down"] = "下"
-- La["DPS"] = ""
La["Dps per totem"] = "每個圖騰的DPS"
La["Enable"] = "啟用"
La["Enable in LFR"] = "啟用在隨機團隊"
La["Enable the addon"] = "啟用此插件"
La["Enable the addon in Looking For Raid difficulty"] = "啟用此插件在隨機團隊難度"
La["for options"] = "開啟選項"
La["General"] = "一般"
La["Healers"] = "治療者"
La["Healers per totem"] = "每個圖騰的治療者"
La["High Priority"] = "高優先級"
La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "高優先級的玩家會盡可能的分配到圖騰，候補玩家只有在沒人可用的時候才發佈。"
La["Initial order within priority"] = "最初的優先級順序"
La["Left Click"] = "左鍵點擊"
-- La["Looking for Raid"] = ""
La["Minimap Icon"] = "小地圖按鈕"
La["Open the configuration GUI"] = "開啟設置圖形介面"
La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = "通報文字的選項，通報玩家被分配到一個圖騰，如治療者的分配。" -- Needs review
La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "排序優先群組定義分配的迴圈，在被視為有分配圖騰的玩家受到巫毒的限制時。" -- Needs review
La["Output to self listing selected players"] = "輸出選擇的玩家列表到自身"
La["Player Text"] = "玩家文字"
La["Prioritize by mana"] = "優先級考慮法力"
La["Prioritize eligible healers with lowest mana"] = "優先安排符合最低法力的治療者"
La["Priority"] = "優先"
La["Priority Group"] = "優先群組"
La["Profiles"] = "設定檔"
La["Raid"] = "團隊"
La["Raid Icons"] = "團隊標記"
La["Raid Warning"] = "團隊警告"
La["Refresh"] = "更新"
La["Refresh this display"] = "更新顯示"
La["Report Buff"] = "報告Buff"
La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = "當玩家從靈魂位面返回時，報告每個人重要的靈魂振奮Buff。" -- Needs review
La["Reset"] = "重置"
La["Reset player settings"] = "重置玩家的設定"
La["Right Click"] = "右鍵點擊"
La["Role Check"] = "角色確認"
La["Run to the totem!!!"] = "快跑去圖騰那!!!"
La["Self"] = "自己"
La["Send a raid warning listing selected players"] = "向下列選擇的玩家發送團隊警告"
La["Set raid icons on selected players"] = "設置團隊標記在選擇的玩家"
La["Spirit Totem"] = "靈魂圖騰"
La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = "%s  需要團隊隊員有角色分配，你希望現在作角色確認嗎？"
La["Start a Raid Role Check"] = "開始一個團隊角色確認"
La["Toggle debugging output"] = "切換偵錯輸出"
La["to toggle status window"] = "以切換狀態視窗"
La["Up"] = "上"
La["Version"] = "版本"
La["WARNING: %d players do not have roles assigned and will be ignored."] = "警告：%d玩家沒有確認角色且將被忽略。"
La["WARNING: Not enough eligible dps!"] = "警告：可選的DPS不夠！"
La["WARNING: Not enough eligible healers!"] = "警告：可選的治療者不夠！"
La["Whisper"] = "密語"
La["Whisper selected players"] = "密語選擇的玩家"
La["You must have raid lead or assist to make annoucements."] = "你必須是團隊領隊或助理才能通報。"

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "itIT" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Addon temporarily disabled in favor of"] = ""
-- La["Announcement Options"] = ""
-- La["Assignment Mix"] = ""
-- La["Backup"] = ""
-- La["Boss engaged: Addon activated. Good luck!"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Dps per totem"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["Healers per totem"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Optional text to announce with this player when he is assigned to a totem, eg healing assignment"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Output to self listing selected players"] = ""
-- La["Player Text"] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Report Buff"] = ""
-- La["Report magnitude of Spiritual Innervation buff for each player returning from spirit phase"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Self"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["%s requires raid members to have roles assigned. Would you like to run a Role Check now?"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
